Subject: How to commit changes if remote repository changed directory structure?

From: andholt <[email-masked]>
Date: Thu, 19 Mar 2009 18:17:15 -0700 (PDT)

I have a lot of local changes to add, commit, and push. Right now our
directory structure is 1/2/3. Another developer decided to move everything
up one level, so used git move to move 3 to 2, and removed 3, so now the
level is 1/2. However, locally, all of my changes are in 1/2/3. 

I want to commit my changes and merge them into the new directory structure.
How would I go about doing that?

Thanks!
-- 
View this message in context: http://www.nabble.com/How-to-commit-changes-if-remote-repository-changed-directory-structure--tp22612715p22612715.html
Sent from the git mailing list archive at Nabble.com.